
/*
 * Margins
 */
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 35px;
}
/*
 * Sizes
 */
h1,h2,h3,h4,h5,h6 {
  font-family: 'Sukhumvit Set';
}
h1,
.uk-h1 {
  font-size: 2em;

}
h2,
.uk-h2 {
  font-size: 1.8em;
     line-height: 35px;

}

h3,
.uk-h3 {
  font-size: 1.6em;
 
}
h4,
.uk-h4 {
  font-size: 1.4em;

}
h5,
.uk-h5 {
  font-size: 1.2em;
  
}
h6,
.uk-h6 {
  font-size: 1.1em;

}
body {
  color: #111;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.625;
  position: relative;
}
body {
    background-color: #efefef;

  }
-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  .tm-block-default {
background-color: #efefef;
  }
  .header-news {
    background: #0fa2e6;
  }
/* Navbar */
.uk-navbar {
	background: transparent;
}
.uk-container-center {
	position: relative;
}

.colorpack-nav {
  background-color: #efefef;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
}
.nav-up-right{
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0px;
   right: -100px;
  overflow: hidden;
}
.nav-up-right:after {
  content: "";
  position: absolute;
  width: 142px;
  height: 142px;
  background: #efefef;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -71px;
  left: -71px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
 .nav-up-left {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0px;
  left: -100px;
  overflow: hidden;
}
 .nav-up-left:after {
  content: "";
  position: absolute;
  width: 142px;
  height: 142px;
  background: #efefef;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -71px;
  left: 29px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.top-te {
	  position: relative;
    top: -100px;
}
.colorpack-top-a {
  background: #efefef;
    top: -100px
}
.colorpack-top-b {
  background: #ffffff;
    top: -100px
}
.colorpack-top-c {
  background: #ffffff;
    top: -100px
}
.colorpack {
	bottom: -45px;
}
.colorpack.triangles-of-section {
  position: relative;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.3);
}
.colorpack.triangles-of-section .triangle-up-left {
  width: 100px;
  height: 100px;
  position: absolute;
  top: -175px;
  left: -135px;
  overflow: hidden;
}
.colorpack.triangles-of-section .triangle-up-left:after {
  content: "";
  position: absolute;
  width: 142px;
  height: 142px;
  background: #efefef;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 29px;
  left: -71px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 2;
}
.colorpack.triangles-of-section .triangle-up-right {
  width: 100px;
  height: 100px;
  position: absolute;
  top: -175px;
  right: -100px;
  overflow: hidden;
}
.colorpack.triangles-of-section .triangle-up-right:after {
  content: "";
  position: absolute;
  width: 142px;
  height: 142px;
  background: #efefef;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 29px;
  left: 29px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 2;
}
.colorpack-top-b .colorpack.triangles-of-section .triangle-up-left:after,
.colorpack-top-b .colorpack.triangles-of-section .triangle-up-right:after, 
.colorpack-top-b .colorpack.triangles-of-section .square-left:after,
.colorpack-top-b .colorpack.triangles-of-section .square-right:after,.colorpack-top-b {
   background: #0fa2e6;
  }
  .colorpack-top-c .colorpack.triangles-of-section .triangle-up-left:after,
.colorpack-top-c .colorpack.triangles-of-section .triangle-up-right:after, 
.colorpack-top-c .colorpack.triangles-of-section .square-left:after,
.colorpack-top-c .colorpack.triangles-of-section .square-right:after {
   background: #ffffff;
  }
.colorpack.triangles-of-section .square-left {
  width: 900px;
  height: 103px;
  position: absolute;
  left: -1000px;
  top: -178px;
  overflow: hidden;
}
.colorpack.triangles-of-section .square-left:after {
  content: "";
  position: absolute;
  width: 865px;
  height: 100px;
  background: #efefef;
  top: 3px;
  left: 0px;
}
.colorpack.triangles-of-section .square-right {
  width: 900px;
  height: 103px;
  position: absolute;
  right: -1000px;
  top: -178px;
  overflow: hidden;
}
.colorpack.triangles-of-section .square-right:after {
  content: "";
  position: absolute;
  width: 900px;
  height: 100px;
  background: #efefef;
  top: 3px;
  left: 0px;
}
.colorpack.triangles-of-section div:after {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}
.colorpack-top-c, .colorpack.triangles-of-section div.square-left:after, .colorpack.triangles-of-section div.square-right:after {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
}

div#nextend-smart-slider-4 .sliderfontcustom17 .slide1h2 {
  font-size: 200%;
}


.top-teaser-2 {
  height: 180px;
  margin-top: -100px;
  position:relative;
}

.tm-top-teaser2 {
  padding-top: 130px;
}
.uk-panel-title{
    font-family: 'Sukhumvit Set';
    font-size: 2em;
}
.tm-top-b .uk-panel-title{
  margin-bottom: 0px;
  color: #ffffff;
  font-family: 'Sukhumvit Set';
}
.news.mod_flexicontent_wrapper .fcitem_title a {
  font-family: 'Sukhumvit Set';
}

.tm-block-primary  h1.sliderfontcustom5 a {
  color: #0fa2e6 !important;
}
.tm-block-primary  h1.sliderfontcustom5 a:hover {
  color: #42c0fa !important;
}

.cc-news.mod_flexicontent_wrapper .mod_flexicontent .mod_flexicontent_featured_wrapper_innerbox, .cc-news.mod_flexicontent_wrapper .mod_flexicontent .mod_flexicontent_standard_wrapper_innerbox {
    border-width: 0;
    background: transparent;
 }

 .cc-news.mod_flexicontent_wrapper .image_featured.fc_float_left img, .cc-news.mod_flexicontent_wrapper .image_featured.fc_float_right img, .cc-news.mod_flexicontent_wrapper .image_standard.fc_float_left img, .cc-news.mod_flexicontent_wrapper .image_standard.fc_float_right img {
  border: 2px solid #ffffff;
  -webkit-box-shadow: 1px 1px 2px #8a8a8a;
  box-shadow: 1px 1px 2px  #8a8a8a;
}

.cc-news.mod_flexicontent_wrapper .fcitem_readon {
  background-image: none;
  background-color:#e36b2c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 4px 0 0 #dc5925;
  box-shadow: 0 4px 0 0 #dc5925;
  padding: 5px;
  float: right;
  margin-top:10px;
}
.cc-news.mod_flexicontent_wrapper .fcitem_readon:hover {
  background-image: none;
  background-color:#dc5925;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 4px 0 0 #b84a1f;
  box-shadow: 0 4px 0 0 #b84a1f;
  padding: 5px;
  margin-top:10px;
}
.cc-news.mod_flexicontent_wrapper .fcitem_readon a.readon, .cc-news.mod_flexicontent_wrapper .fcitem_readon a.readon span {
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.cc-news.mod_flexicontent_wrapper .fcitem_readon:hover a.readon,
.cc-news.mod_flexicontent_wrapper .fcitem_readon:hover a.readon span {
  color: #fcfcfc;
}

form #userForm h1 {
  color: #3399ff;
}

.uk-nav-offcanvas > li > a ,.uk-nav-offcanvas ul a{
  color: #555;
}
.uk-panel-space {
   padding: 0px;
}

.uk-nav-navbar > li > a
 {
  color: #0fa2e6;
}
.uk-dropdown-navbar {
  margin-top: 10px;
  background: #f4f4f4;
  color: #0fa2e6;
    -webkit-box-shadow: 1px 1px 2px #8a8a8a;
  box-shadow: 1px 1px 2px  #8a8a8a;
    -webkit-border-radius: 5px;
  border-radius: 5px;
}
.uk-dropdown-navbar:before {
  display: block;
  content: "";
  position: absolute;
  top: -7.82608696px;
  left: 21.6px;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-radius: 3px;
  background: #f4f4f4;
}
.uk-open > .uk-dropdown-navbar {
  -webkit-animation: uk-fade-bottom 0.2s ease-in-out;
  animation: uk-fade-bottom 0.2s ease-in-out;
}
.formResponsive .formHorizontal .formControlLabel {
  float:left;
  padding-top:5px;
  text-align:right;
  width:160px;
}
.formResponsive .formHorizontal .formControls {
  margin-left:170px;
}

span.module_readon a{
    background-color: transparent;
    float: right;
    border-color: #0fa2e6;
    color: #0fa2e6;
    /* 1 */
  -webkit-appearance: none;
  /* 2 */
  margin: 0;
  /* 3 */
  border: none;
  /* 4 */
  overflow: visible;
  /* 5 */
  font: inherit;
  /* 6 */
  text-transform: none;
  /* 7 */
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px;
  background: transparent;
  vertical-align: middle;
  /* 8 */
  line-height: 40px;
  /* 9 */
  min-height: 40px;
  /* 10 */
  font-size: 14px;
  /* 11 */
  text-decoration: none;
  text-align: center;
  border-radius: 25px;
  border: 2px solid ;
  font-weight: bold;
  box-shadow: inset 0 0 0 0 transparent;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
span.module_readon a:hover {
background-color: #0fa2e6;
  color: #ffffff;
  box-shadow: inset 0 0 10px 30px #0fa2e6;
    outline: none;
  /* 3 */
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#flexicontent   {
background: #fff none repeat scroll 0 0;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    padding: 25px;
    position: relative;
    overflow: visible;
}


img.fc_field_image {
    display: inline-block;
    margin: 0px 4px 6px 0px;
    padding: 0px;
    border: 0px solid lightgray;
  
}
img.fc_field_image:hover {

}
span.flexi.label.field_web_link {
    display: none !important;
}

span.value.field_web_images img.fc_field_image {
    outline: 1px solid transparent;
    box-shadow: none;
    margin: 0;
    background: rgba(204, 204, 204, 0.45);
    padding: 7px;
    border-radius: 0px;
    box-shadow: 1px 1px 2px 0px #aaa;
}

span.value.field_web_images img.fc_field_image:hover {
    outline: 1px solid transparent;
    box-shadow: none;
    margin: 0;
    background: rgba(204, 204, 204, 0.45);
    padding: 7px;
    border-radius: 0px;
    box-shadow: 1px 1px 2px 0px #aaa;
    opacity: 1;

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  { 
  nav {
  height: 80px;
}
.uk-navbar-nav > li > a {
  height: 80px;
  font-size: 11px;
}
..tm-logo img {
  width: 135px;
  height: 30px;
}
}
  
tm-navbar.uk-navbar .uk-container { padding: 0; }  

.uk-navbar-nav > li > a { padding: 0 10px; }  

.uk-navbar-nav > li > a::before { margin-left: -10px; }

 @media (max-width: 768px) {  
        .tm-block { padding-top: 120px !important; }  
    }
@media (max-width: 1010px) {  
       .tm-block { padding-top: 120px !important; }  
    }

.uk-form input:not([class*="uk-form-width-"]):not([class*="uk-width-"]):not([type="radio"]):not([type="checkbox"]), .uk-form select:not([class*="uk-form-width-"]):not([class*="uk-width-"]), .uk-form textarea:not([class*="uk-form-width-"]):not([class*="uk-width-"]) {
    width: 100%;
}
.field_field29 {
 margin: 0.5em 2% !important;
}
.shareline {
    text-align: center;
}
.uk-form-horizontal .uk-form-controls {
    margin-left: 200px;
}